<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Social Engineering|Campaign Management">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Learn how to send an e-mail alert when a campaign begins. " /><title>Sending an E-mail Notification when a Campaign Starts</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#11-social-engineering/sending-email-notifications.html">Open topic with navigation</a>
        </p>
        <h2>Sending an E-mail Notification when a Campaign Starts</h2>
        <p>Before you configure an <a name="kanchor156"></a>e-mail notification, you should verify that the SMTP settings for your mail server have been configured for <span class="VariablesProductName">Metasploit Pro</span>. Go to <b class="UISelection">Administration &gt; Global Settings</b> to view your SMTP settings. 
</p>
        <ol>
            <li value="1">From the campaign configuration form, locate the Notifications area. 
</li>
            <li value="2">Select the <b class="UISelection">Notify others before launching the campaign</b> option. 
</li>
            <li value="3">When the Notification Settings window appears, enter the e-mail addresses of the people who you want to send the alert in the To field. To include multiple e-mail addresses, use a comma separated list of e-mail addresses. For example, you can enter a list like the following: joe@rapid7.com, mary@rapid7.com, jon@rapid7.com. </li>
            <li value="4">
In the <b class="UISelection">Subject </b>field, enter the subject that you want the e-mail to display. By default, <span class="VariablesProductName">Metasploit Pro</span> auto-fills the subject for you with a canned subject line. </li>
            <li value="5">
In the <b class="UISelection">Message </b>field, enter the information, or body, that you want to send in the e-mail. For example, you may want to say something like, “This is a company wide alert to inform you that we are starting our security awareness program. If you have any questions, please contact John Smith.” 
</li>
            <li value="6">When you are done creating the notification e-mail, click the <b class="UISelection">Save </b>button. </li>
        </ol>
    </body>
</html>